SIGSUM-C-VERIFY(1)

NAME
sigsum-c-verify - Sigsum Verify

SYNOPSIS
sigsum-c-verify [options] proof-file < input

DESCRIPTION
Verify that a message's signed checksum is logged for a given trust policy. The message to be verified is read on stdin.

OPTIONS

-k, --key=FILE
    submitter public key(s), in OpenSSH format

-p, --policy=FILE sigsum trust policy file

--raw-hash
    input has already been hashed, represented as either 32 binary octets or 64 hex digits followed by an optional newline.

-v, --version
    display version info

--help
    display this help